Subject: IPP>MOD

From: [email-masked]
Date: Tue, 25 Feb 1997 11:32:50 -0500

Classification:
Prologue:
Epilogue: Roger K deBry
Senior Techncial Staff Member
Architecture and Technology
IBM Printing Systems
email: [email-masked]
phone: 1-303-924-4080

I'd like to suggest a topic for tomorrow's conference call and would
also like to have folks think about this and post thoughts to the discussion
list as food for thought for tomorrow. I've talked to different folks that have
different points of view and I'd like to get those more formally on the table.

The Microsoft proposal we saw in San Jose used what I would view as
a quite different scheme for handling printer and job status from where
I think we are heading with IPP. I'd like other's thoughts on this.  Do you
think IPP can/would use a scheme like Microsoft's (HTML templates)
for printer and job status or does the IPP Get Attributes/Get Jobs request
and response look like something else?